Subject: Trainer Candidate - Amish Iqbal
From: Amish Iqbal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Dec 2022 03:43:11 -0500

| | Tech Support Test

Name | Amish Iqbal
E-mail | [email-masked]
Phone Number | (91) 8873046853
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HDFC BANK | Customer service executive | 30 October | 28300
Previous Employer 1 | Na | Na | Na | Na
Previous Employer 2 | Na | Na | Nw | Na

If Selected, how much time do you need to join? | Maximum 10-15 days

Please briefly describe your work experience specifically in Quality?

I mostly see the complaint management area where we have to solve the complaint through CRM software within given time line.
Checking daily report first before sending to branch manager.
Checking the quality of gold before gold loan process.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In our organization when covid waves hit in our country we have to work in a roaster manner which create more work load on us and sometime for timely completion we have to go home late. This happen frequently during that phase so I told my branch operation Manager to look into it and he divide the work load equally as per daily shift and our work end on time and there is no late sitting happens in that phase of time. So proper communication and leadership quality of or bom helps us to face the problem at ease.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

As per my experience good service is when you provide solution as per customer need and help them without delay.
But great service mean when you move a step ahead with the customer like for example customer is given request for new debit card and you process instantly that's good service

But somehow it got delay and not reached to the customer so you take step to coordinate with courier and get tha debit cards delivered on  time thats great service as before customer will make complaints you complete the request on time.

What according to you makes you a good candidate for this position? | As I have work with complaint management profile I deal with 100-150 customer on a daily basis through call so I know how to deal each segment of customer and after listening providing them solutions instant make them happy with the organization and gives us positive feedback.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |